<svg width="49" height="48" viewBox="0 0 49 48" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g id="Frame">
        <path id="Vector" d="M6.21539 10H42.2154" stroke="#000" stroke-width="3" stroke-linecap="round"
              stroke-linejoin="round"/>
        <path id="Vector_2" d="M6.21539 24H42.2154" stroke="#000" stroke-width="3" stroke-linecap="round"
              stroke-linejoin="round"/>
        <path id="Vector_3" d="M6.21539 38H42.2154" stroke="#000" stroke-width="3" stroke-linecap="round"
              stroke-linejoin="round"/>
    </g>
</svg>
